Bug 528374 - typo in symmary for b43-openfwwf
Summary: typo in symmary for b43-openfwwf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: b43-openfwwf
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-11 18:52 UTC by Peter Lemenkov
Modified: 2010-01-28 01:03 UTC (History)
1 user (show)

Fixed In Version: 5.2-3.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-28 01:03:21 UTC
Type: ---


Attachments (Terms of Use)

Description Peter Lemenkov 2009-10-11 18:52:16 UTC
There should be "Open firmware for some Broadcom 43xx series WLAN chips" - note the "s" at the end.

Comment 1 Bug Zapper 2009-11-16 13:31:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2010-01-27 09:49:07 UTC
b43-openfwwf-5.2-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/b43-openfwwf-5.2-3.fc12

Comment 3 Fedora Update System 2010-01-27 09:49:12 UTC
b43-openfwwf-5.2-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/b43-openfwwf-5.2-3.fc11

Comment 4 Fedora Update System 2010-01-28 01:03:17 UTC
b43-openfwwf-5.2-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-01-28 01:03:46 UTC
b43-openfwwf-5.2-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.